.item-page [itemprop="articleBody"] {
margin-top: 2.5rem !important;
}


/* CSS added by SP */
.t4-main-body {padding-top: 0; padding-bottom: 0;} /* Remove white space between Testimonials & Footer */
.mobile {display: none} /* To display something on mobile phones only */

/* --------------------------------------------- */



.t4-megamenu .navbar-nav {display:none!important}

.lead-generation{background: 
 linear-gradient(0deg, rgba(168,175,179,.7), rgba(255,255,255,.7), rgba(168,175,179,.6));

}
.break-out {
    width: 100vw;
    position: relative;
    left: calc(-1 * (100vw - 100%) / 2);
    color: rgb(0,0,0,);
}



/* ============================================= */
/*              PARALLAX SCROLLER                */
/* ============================================= */
.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
 /*  opacity: 0.75; You can adjust opacity */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;} /* this can also be 'auto' or 'contain' depending on how you want to fit the picture */
/* Specify the background image/s for the parralax scrollers */
.bgimg-1 {background-image: linear-gradient(#FFFFFF77, #FFFFFF90), url("/images/parallax1.jpg"); min-height:380px;}   /* add overlay to lighten or darken image */
 
/* Adjust the value for "top" to change the vertical position of a caption, change "left" for horizontal positioning */
.parallax-caption-1 {position: absolute; left: 0; width: 100%; text-align: center; top: 40%;}
.parallax-caption-2 {position: absolute; top: 30%; left:10%; text-align: left; color: #ffffff; text-shadow: 3px 3px 6px #00000099;}
.parallax-caption-3 {}

/* ============================================= */
/*                TESTIMONIALS                   */
/* ============================================= */
/* Combines elements of slideshow and parallax scroller */
.opacity-dark {opacity: 5 !important;}/* used to make text as dark as possible */
.testimonial {text-align: center; padding: 40px 0px; color:#000000 !important}
.testimonial .carousel-control-prev, .testimonial .carousel-control-next {filter: invert(50%)} /*change arrows. Black = 100%. Original grey-white = 0% */
.testimonial h3 {border-bottom: 1px solid #343a40; padding-bottom: 20px; display: inline-block;} /* change the styling on the Testimonials heading */
.bg-white-semi {background-color: #ffffff75  !important} /* semi-transparent white background */
.carousel-item {transition:transform 1.9s ease-in-out!important}



h6{color:#242e3e !important; font-weight: bold}

.t4-footer .container {padding-bottom: 0px !important}
.coypright {font-size: 0.5rem !important}
.contact {
  font-weight: 400;
  font-size: 1.8em;
  letter-spacing:.1em;
}
.contact a:hover {color: #ccc;}

/* Give vertical space to Jump-To headings being hidden by sticky navs on anchors */
/* Adjust heights if necessary */
.jump { 
  display: block; 
  content: " "; 
  margin-top: -80px; 
  height: 80px; 
  visibility: hidden; 
}

/* ============================================= */
/*           EQUAL RESPONSIVE COLUMNS            */
/*   Content flow automatically between columns  */
/* ============================================= */

@media screen and (min-width: 768px){
   /*goes on section or parent Div */
  .equalflow {display: grid;} 
   /* goes on inner Div */
  .paraflow {column-count: 2; margin-top:20px; margin-bottom:20px;} 
  .paraflow :first-child{margin-top:0;}
  .paraflow :last-child{margin-bottom: 0;}
}
.introduction {padding-top:1rem !important; padding-bottom:1rem !important}
.t4-section-2 .container {padding-top: 1rem !important; padding-bottom: 1rem !important;}
.bg-showcase-overlay-image {    background-image: url(/beta/images/sand.jpg);
    background-repeat: repeat;
    background-size: contain;
    background-position: 50% 50%;
    background-attachment: fixed;}

/* ============================================= */
/*         CUSTOM CARDS WITH MOUSE-OVERS         */
/* ============================================= */
.card, .card-img-overlay, .card-img, .card-header, .card-footer {border-radius: 0px !important;}

.card-img-holder {
	position: relative;
	background-color:#343a40;
}

.card-img-overlay {
	position:absolute; 
	top:0; 
	bottom:0; 
	left:0; 
	right:0; 
	height:100.1%; 
	width:100%; 
	opacity:0; 
	transition:.5s ease; 
	color:#FFFFFF; 
	background-color:#00000088;
}

.card-img-overlay:hover {
	opacity: 0.9 !important;
}

.card-title {
	position:absolute; 
	top: 15%; 
	left: 10%; 
	right:10%; 
	text-align:center;
}

.card-caption {
	background-color:#00000099; 
	padding: 5px 3px 5px 3px; 
	color:#FFFFFF; 
	position: absolute; 
	bottom:0px !important; 
	left:0px; 
	width:100%;
}
.card {word-wrap: normal !important;}

/* Change ORDER OF COLUMNS in small screens */
@media (max-width: 767px) {
  .first {flex: 1 100%;}
  .last {flex: 1 100% ;}
  .row {display: flex; flex-wrap: wrap;}
  .row > .first {order: 1;}
  .row > .last {order: 2;}
}

/* == SCREEN SIZE ADJUSTMENTS == */

/* == Phone Portrait (Extra Small) == */
@media (max-width: 575px) {                
.t4-section-inner.container-fluid .header-block {padding: 1rem 0 0;}
.t4-main-body {padding-top: 0; padding-bottom: 0;} /* Remove white space between Testimonials & Footer */
.mobile {display: block} /* To display something on mobile phones only */
}


/* == Phone Landscape (Small) == */
@media (min-width: 576px) and (max-width: 767px) {     
.t4-section-inner.container-fluid .header-block {padding: 1rem 0 0;}
.t4-main-body {padding-top: 0; padding-bottom: 0;} /* Remove white space between Testimonials & Footer */
.card-title {
	position:absolute; 
	top: 5% important; 
	left: 5% important; 
	right:5% important; 
	font-size:.966em!important;
    line-height: 1.2 !important;
}
.card-caption {font-size: .80em !important}
}

/* == Tablet Portrait (Medium) == */
@media (min-width:768px) and (max-width: 991px) {
.t4-section-inner.container-fluid .header-block {padding: 1rem 0 0;}

}

/* == Tablet Landscape (Large) == */
@media (min-width:992px) and (max-width: 1199px) {
}

/* == Tablet Landscape (Extra Large) == */
@media (min-width:1200px) {
}
